body {
	margin: auto;
	padding: 0px;
	font-family: 'Montserrat', sans-serif;
}
a {
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: none;
	outline: none;
}
.nav_bar {
	width: auto;
	padding: 20px 0px 20px 0px;
}
.nav_bar .btn-danger {
	background: #e41e2f;
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.nav_bar .btn-danger:hover {
	background: #bd0a1a;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.navbar-brand {
	font-size: 72px;
	text-align: center;
	color: #11014a;
	font-weight: 600;
	line-height: 80px;
	height: auto;
	padding-bottom: 20px;
}
.navbar-header a {
	color: #11014a;
}
.navbar-header a:hover {
	color: #11014a;
}
.navbar-nav > li > a {
	padding: 10px 25px;
	color: #11014a;
	font-size: 20px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.navbar-nav .active {
	color:#e41e2f;;
}
	
	
	
.nav > li > a:focus, .nav > li > a:hover {
	text-decoration: none;
	background-color: #eee;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.navbar {
	position: relative;
	min-height: auto;
	margin-bottom: 0px;
	border: 1px solid transparent;
}
.navbar-toggle .icon-bar {
	display: block;
	width: 28px;
	height: 3px;
	border-radius: 2px;
	background: #000;
}
.navbar-toggle {
	position: relative;
	float: right;
	padding: 9px 10px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
}
/***blue_joinnow***/



.blue_joinnow {
	width: auto;
	background: #11014a;
	text-align: center;
	padding: 50px 0px 60px 0px;
}
.blue_joinnow h1 {
	margin: 0px;
	padding: 0px;
	color: #fff;
	font-size: 50px;
	font-weight: 700;
}
.blue_joinnow h4 {
	margin: 0px;
	padding: 25px 0px 30px 0px;
	color: #fff;
	font-size: 34px;
	font-weight: 300;
}
.blue_joinnow a {
	display: inline-block;
	text-align: center;
	font-size: 34px;
	font-weight: 700;
	color: #fff;
	background: #e41e2f;
	text-transform: uppercase;
	padding: 8px 25px 8px 25px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.blue_joinnow a:hover {
	background: #bd0a1a;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}



/****Let Side bar****/


.left_side {
	width: auto;
	padding: 38px 0px 0px 0px;
}
.left_side h4 {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	color: #606060;
	font-size: 19px;
	font-weight: 400;
}
.left_side img {
	margin-bottom: 40px;
	display: inline-block;
}
/****Content Part****/

.center_part {
	width: auto;
	padding: 36px 0px 30px 0px;
	border-bottom: #e7e7e7 solid 1px;
	margin-bottom: 30px;
}
.center_part h3 {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	color: #11014a;
	font-size: 24px;
	font-weight: 600;
}
.center_part h5 {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	color: #606060;
	font-size: 20px;
	font-weight: 400;
}
.center_part p {
	color: #4e4d4d;
	font-size: 16px;
	line-height: 28px;
	padding-bottom: 10px;
}
.center_part p a {
	color: #2c01c0;
}
.embed-responsive {
	margin-bottom: 30px;
}
/****Recent post****/


.recent_post {
	width: auto;
	padding: 36px 0px 30px 0px;
	border-bottom: #e7e7e7 solid 1px;
	margin-bottom: 30px;
}
.recent_post h4 {
	margin: 0px;
	padding: 0px 0px 30px 0px;
	color: #000;
	font-size: 24px;
	font-weight: 400;
}
.recent_post h6 {
	margin: 0px;
	padding: 0px 0px 10px 0px;
	color: #4a4a4a;
	font-size: 18px;
	font-weight: 400;
}
.recent_post p {
	color: #4e4d4d;
	font-size: 15px;
	line-height: 24px;
}
.recent_post p a {
	color: #2c01c0;
}
/****right Side bar****/


.right_side {
	width: auto;
	padding: 38px 0px 0px 0px;
}
.right_side h4 {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	color: #606060;
	font-size: 19px;
	font-weight: 400;
}
.search_bar {
	width: auto;
	padding: 0px 0px 40px 0px;
}
.stylish-input-group .input-group-addon {
	background: white !important;
}
.stylish-input-group .form-control {
	border-right: 0;
	box-shadow: 0 0 0;
	border-color: #ccc;
}
.stylish-input-group button {
	border: 0;
	background: transparent;
}
.social_icn {
	width: auto;
	padding: 0px 0px 40px 0px;
}
.social_icn a {
	color: #828282;
	font-size: 24px;
	text-align: center;
	margin-left: 5px;
	margin-right: 5px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.social_icn a:hover {
	color: #2c01c2;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.email_sub {
	width: auto;
	padding: 0px 0px 40px 0px;
}
.email_sub .email_bluebg {
	background: #2c01c0;
	padding: 20px;
	color: #fff;
}
.email_bluebg img {
	display: inline-block;
}
.email_bluebg span {
	font-size: 13px;
	padding-top: 10px;
	display: inline-block;
}
.email_bluebg .btn-primary {
	background: #11014a;
	font-weight: bold;
	font-size: 16px;
	border: #11014a solid 1px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.email_bluebg .btn-primary:hover {
	background: #e41e2f;
	border: #e41e2f solid 1px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.donate_patreon {
	width: auto;
	padding: 0px 0px 40px 0px;
}
.donate_patreon img {
	display: inline-block;
}
/******Footer start*******/


footer {
	width: auto;
	background: #2c01c2;
	text-align: center;
	margin-top: 100px;
}
footer ul {
	margin: 0px;
	padding: 15px 0px 0px 0px;
	display: inline-block;
	list-style: none;
}
footer li {
	margin: 0px;
	padding: 0px 0px 0px 0px;
	display: inline-block;
}
footer li a {
	color: #fff;
	padding: 10px 18px 10px 18px;
	font-size: 20px;
	display: inline-block;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
footer li a:hover {
	color: #fff;
	text-decoration: underline;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
footer .btn-danger {
	background: #e41e2f;
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 600;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
footer .btn-danger:hover {
	background: #bd0a1a;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.copy_ryt {
	width: auto;
	background: #11014a;
	font-size: 20px;
	color: #fff;
	margin-top: 20px;
	padding: 25px 0px 25px 0px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}


/*****coming_soon****/


.coming_soon{
	width:auto;
	padding:23vh 0% 23vh 0%;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.coming_soon h1{
	margin:0px;
	padding:0px;
	font-size:44px;
	font-weight:700;
	color:#6e6e6e;
	text-align:center;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.page_2{
	height:40vh;
	background: #11014a;
	margin-top:-15px;
	margin-bottom:-100px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}


/****about us page*****/


.about_part {
	width: auto;
	padding: 36px 0px 30px 0px;
}

.about_part img{
	margin-bottom:25px;
}

.about_part h5 {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	color: #333333;
	font-size: 18px;
	font-weight: 600;
}
.about_part p {
	color: #4e4d4d;
	font-size: 16px;
	line-height: 28px;
	padding-bottom: 10px;
}
.about_part p a {
	color: #2c01c0;
}


/*****included_membership*****/

.included_membership{
	width:auto;
	text-align:center;
	border-top:#ddd solid 1px;
}

.included_membership p{
	font-size:20px;
}

.included_membership p a{
	color: #0909b7;
	font-weight:500;
}

.included_membership p a:hover{
	color:#000;
	text-decoration:underline;
}

.included_membership h1{
	margin:0px;
	padding:40px 0px 20px 0px;
	font-size:36px;
}

.included_membership h1 a{
	color: #0909b7;
}

.included_membership h1 a:hover{
color: #11014a;
}


.included_membership h2{
	margin:0px;
	padding:40px 0px 30px 0px;
	font-size:26px;
	color:#000;
	line-height:40px;
}

.membership_list{
	width:auto;
	padding:20px 0px 30px 0px;
}

.membership_list ul{
	margin:0px 0px 0px 0px;
	list-style:none;
	padding:0px;
}

.membership_list li{
	margin:0px 0px 0px 0px;
	list-style:none;
	padding:5px 0px 5px 0px;
	color: #606060;
font-size: 20px;
font-weight: 400;
}


.membership_list li i{
	color:#27a700;
}

.select_payments{
	width:auto;
	margin-top:20px;
	display:inline-block;
	border:#ddd solid 1px;
	background:#f3f3f3;
	padding:0px 50px 60px 50px;
}

.select_payments .credit_card{
	background:#0909b7;
	display:inline-block;
	color:#fff;
	padding:10px 20px 10px 20px;
	font-size:20px;
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
margin:5px 10px 5px 10px;
-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.credit_card:hover{
background:#060694;
-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.select_payments .paypal_btn{
	display:inline-block;
	background:#a7a7a7;
	color:#fff;
	padding:10px 20px 10px 20px;
	font-size:20px;
	-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
margin:5px 10px 5px 10px;
-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.paypal_btn:hover{
background:#0909b7;
-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
	
/*************Yearly membership********/


.yearly_membership{
	width:auto;
	border-top:#ddd solid 1px;
}

.yearly_membership table{
	margin-bottom:10px;
	border-left:#fff solid 1px;
	border-right:#fff solid 1px;
}

.yearly_membership  td, th {
    padding: 10px;
}

.membership_left{
width:auto;
padding:40px 0px 0px 0px;
}

.membership_left h2{
	margin:0px;
	padding:0px 0px 20px 0px;
	font-size:26px;
	color:#000;
	line-height:40px;
	text-align:center;
}


.membership_right{
width:auto;
padding:40px 0px 0px 0px;
}

.membership_right p{
width:auto;
font-size:16px;
line-height:28px;
padding:0px 0px 15px 0px;
}


.note_part{
	width:auto;
	padding:50px 0px 0px 0px;
}

.note_part h2{
	margin:0px;
	padding:40px 0px 0px 0px;
	font-size:30px;
	color:#000;
	text-transform:uppercase;
	text-align:center;
	line-height:40px;
}


.note_sec{
	width:600px;
	margin:auto;
	text-align:center;
	border:#ddd solid 1px;
	padding:10px;
	font-size:15px;
	line-height:24px;
}

.note_sec i{
	padding-top:20px;
	display:inline-block;
	font-size:13px;
}


.note_sec span{
	color:#e41e2f;
	font-weight:600;
}

.style27 {
    color: #FFFFFF;
}

.style26{
	padding-top:10px;
}


/****responsive start ****/

@media (min-width:220px) and (max-width:767px) {
.navbar-brand {
	width: 75%;
	font-size: 30px;
	text-align: left;
	color: #11014a;
	font-weight: 600;
	line-height: 40px;
	height: auto;
	float: left;
	padding: 15px 0px 15px 15px;
}
.nav_bar {
	width: auto;
	padding: 10px 0px 10px 0px;
}
.navbar-toggle {
	position: relative;
	float: right;
	padding: 9px 10px;
	margin-top: 18px;
	margin-right: 15px;
	margin-bottom: 0px;
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	border-radius: 4px;
}
.navbar-collapse {
	padding-right: 25px;
	padding-left: 25px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.blue_joinnow h1 {
	margin: 0px;
	padding: 0px;
	color: #fff;
	line-height: 50px;
	font-size: 36px;
	font-weight: 700;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.blue_joinnow a {
	display: inline-block;
	text-align: center;
	font-size: 22px;
	font-weight: 700;
	color: #fff;
	background: #e41e2f;
	text-transform: uppercase;
	padding: 8px 15px 8px 15px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.blue_joinnow h4 {
	margin: 0px;
	padding: 25px 0px 30px 0px;
	color: #fff;
	line-height: 32px;
	font-size: 24px;
	font-weight: 300;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.navbar-nav > li > a {
	padding: 8px 25px;
	margin: 7px 0px 7px 0px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.left_side {
	width: auto;
	padding: 38px 0px 0px 0px;
	text-align: center;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.center_part {
	width: auto;
	padding: 16px 0px 20px 0px;
	border-bottom: #e7e7e7 solid 1px;
	margin-bottom: 30px;
	text-align: center;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.recent_post {
	width: auto;
	padding: 0px 0px 30px 0px;
	margin-bottom: 30px;
	text-align: center;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.right_side {
	width: auto;
	text-align: center;
	padding: 0px 0px 0px 0px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
footer li a {
	padding: 5px 10px 5px 10px;
	font-size: 16px;
	display: inline-block;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
footer .btn-danger {
	margin-top: 10px;
	display: inline-block;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.copy_ryt {
	font-size: 16px;
	margin-top: 20px;
	padding: 25px 0px 25px 0px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
footer {
	width: auto;
	background: #2c01c2;
	text-align: center;
	margin-top: 70px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

/*****11-03-2019*****/


.note_sec {
    width: auto;
    margin: auto;
    text-align: center;
    border: #ddd solid 1px;
    padding: 10px;
    font-size: 15px;
    line-height: 24px;
}

.membership_right p {
    width: auto;
    font-size: 16px;
    line-height: 28px;
	text-align:center;
    padding: 0px 0px 15px 0px;
}

}
 @media (min-width:768px) and (max-width:1400px) {
.right_side h4 {
	margin: 0px;
	padding: 0px 0px 20px 0px;
	color: #606060;
	font-size: 17px;
	font-weight: 400;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.navbar-nav > li > a {
	padding: 10px 15px;
	color: #11014a;
	font-size: 18px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.nav_bar {
	width: auto;
	padding: 10px 0px 20px 0px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.navbar-brand {
	font-size: 52px;
	text-align: center;
	color: #11014a;
	font-weight: 600;
	line-height: 60px;
	height: auto;
	padding-bottom: 20px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.blue_joinnow h1 {
	margin: 0px;
	padding: 0px;
	color: #fff;
	font-size: 40px;
	font-weight: 700;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.blue_joinnow h4 {
	margin: 0px;
	padding: 25px 0px 30px 0px;
	color: #fff;
	font-size: 28px;
	font-weight: 300;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
}
